cd
ls
cd /root/
cd
ls
sudo sh /var/www/initPads.sh
sh /var/www/initPads.sh
cd
ls
ls -l
nano initPads.sh 
./initPads.sh 
nano initPads.sh 
./initPads.sh 
nano initPads.sh 
./initPads.sh 
cd
ls
./initPads.sh 
sh initPads.sh 
